/*Small devices (landscape phones, 576px and up) --- col*/
@media (min-width:0px) and (max-width:576px) {}

/*Small devices (landscape phones, 576px and up) --- col-sm*/
@media (min-width:576px) and (max-width:768px) {}

/*Medium devices (tablets, 768px and up) --- col-md*/
@media (min-width:768px) and (max-width:991.98px) {}

/*Large devices (desktops, 992px and up) --- col-lg*/
@media (min-width:992px) and (max-width:1199.98px) {}

/*Extra large devices (large desktops, 1200px and up) --- col-xl*/
@media (min-width:1200px) and (max-width:1599.98px) {}

/*This code for Big Screens --- col-xxl*/
@media (min-width:1600px) {}


@media (min-width:1600px) {
	.col-xxl-12 {
		max-width: 100% !important;
	}

	.col-xxl-11 {
		max-width: 91.66666667% !important;
	}

	.col-xxl-10 {
		max-width: 83.33333333% !important;
	}

	.col-xxl-9 {
		max-width: 75% !important;
	}

	.col-xxl-8 {
		max-width: 66.66666667% !important;
	}

	.col-xxl-7 {
		max-width: 58.33333333% !important;
	}

	.col-xxl-6 {
		max-width: 50% !important;
	}

	.col-xxl-5 {
		max-width: 41.66666667% !important;
	}

	.col-xxl-4 {
		max-width: 33.33333333% !important;
	}

	.col-xxl-3 {
		max-width: 25% !important;
	}

	.col-xxl-2 {
		max-width: 16.66666667% !important;
	}

	.col-xxl-1 {
		max-width: 8.33333333% !important;
	}

}